IMFI - Feature #550

VALIDASI PEGAJUAN CUTI UNTUK EMPLOYEE YANG BEKERJA <1 TAHUN
11/10/2021 05:17 PM - ikawati basri

Status: Closed Start date: 11/10/2021
Priority: Urgent Due date: 11/16/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mohon bantuannya, ada permintaan untuk workflow ESS Leave di IMFI, dibuatkan validasi untuk employee yang bekerja <1 Tahun
agar tidak bisa mengajukan cuti.

BizflowID = LV

contoh case ReglD = 8839, a/n Rahmat Fitra Wibowo (20200539) ---> masa kerja <1 Tahun, tapi bisa mengajukan ESS Leave karna
saat ini belum ada validasi untuk case seperti itu.

Perhitungan masa kerja 1 tahun diambil berdasarkan Tanggal Hiring Employee (Real Date).

Terimakasih.

Salam,

Ika

History

#1 - 11/12/2021 11:57 AM - ikawati basri
- Due date changed from 11/12/2021 to 11/16/2021

untuk case di atas:
Minova HR IMFI Dev: http:/remote.minovais.com:7007/

User: minovais
pass: 123Aa

Db SQL Server: 192.168.3.105\MSSQLSERVER2014

contoh employee yang masa kerjanya <1 Tahun = PUTRI (20210420)
contoh employee yang masa kerjanya >1 Tahun = COMET SUANJA PASARIBU a.n (20140335)

Salam,
lka
#2 - 11/15/2021 12:35 PM - Saswanto Tampan

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ikawati basri

#3 - 11/15/2021 04:30 PM - ikawati basri

- File Konfirmasi IMFI Terkait penentuan 1 Tahun Masa Kerja-ESS Cuti.png added

Mang Wanto,

sudah dikonfirmasi ke IMFI, jadi employee baru bisa mengajukan cuti jika hitungan masa kerja sudah 1 tahun.

Jadi meskipun tanggal cuti yang diajukan oleh employee sudah memasuki masa 1 Tahun bekerja, employee tersebut tetap tidak bisa melakukan

pengajuan cuti jika pada tanggal melakukan pengajuan belum masuk 1 Tahun masa kerja. Terimakasih.

Salam,
lka

#4 - 12/07/2021 12:01 PM - ikawati basri
- Status changed from QA Test to Closed

Files

Konfirmasi IMFI Terkait penentuan 1 Tahun Masa Kerja-ESS Cuti.png 40.8 KB 11/15/2021 ikawati basri
